"AirPods" = "AirPods";
"Show an alert" = "경고";
"Medium" = "중간";
"Hindi" = "힌디어";
"Weather" = "날씨"; // weather
"Automatically Install Updates" = "자동으로 업데이트 설치";
"Czech" = "체코어";
"Current Location" = "현재 위치"; // weather
"AIRPODS" = "AIRPODS";
"Connected" = "연결됨";
"Icons" = "아이콘";
"Korean" = "한국어";
"Send" = "전송";
"Uninstall..." = "설치 제거...";
"Enter license number here" = "일련 번호";
"Email Address" = "이메일 주소";
"Month" = "개월";
"Download" = "다운로드";
"ism6-weather" = "비 올 확률"; // weather
"Version:" = "버전:";
"Humidity" = "습도"; // weather
"Feels Like" = "체감"; // weather
"PROCESSES" = "프로세스";
"Finnish" = "핀란드어";
"No Internet" = "인터넷 없음";
"Time: %@" = "시간: %@";
"MEMORY" = "메모리";
"Battery Level (Draining)" = "배터리 잔량 (방전 중)";
"REMOVABLE" = "제거 가능";
"Current Temperature" = "현재 온도"; // weather
"Font: %@" = "서체: %@";
"No IP Address" = "IP 주소 없음";
"Miles" = "마일"; // weather
"All" = "모두";
"Humidity: %@" = "습도: %@"; // weather
"Local time" = "로컬";
"Temperature" = "온도"; // weather
"Vietnamese" = "베트남어";
"German" = "독일어";
"Spanish" = "스페인어";
"BATTERY" = "배터리";
"Flash time seperators" = "시간 구분 표시 깜박임";
"%@\"" = "%@\"";
"Help" = "도움말";
"%1$@, %2$@" = "%1$@, %2$@";
"FAN SENSORS" = "환풍기";
"NETWORK" = "네트워크";
"Thursday" = "목요일";
"Condensed" = "자간 축소";
"Reset Graph Colors" = "재설정";
"Connecting" = "연결 중";
"%@ day remaining" = "%@일 남음";
"Day" = "일";
"Pressure: %@" = "압력: %@"; // weather
"Bluetooth Battery" = "Bluetooth 배터리";
"INACTIVE ITEMS" = "비활성화 상태";
"Provider: %@" = "제공자: %@";
"%@ km/h" = "%@ km/h";
"Turkish" = "터키어";
"Edit Hotkey" = "키보드 단축키";
"Thai" = "태국어";
"Register" = "활성화";
"PIE GRAPH (%@)" = "원형 차트: %@";
"POWER SENSORS" = "전력";
"BLUETOOTH" = "BLUETOOTH";
"Small" = "작게";
"PAGES" = "기타"; // memory pages
"Kilometers" = "킬로미터"; // weather
"BAR GRAPH" = "막대 차트";
"PERCENTAGE (%@)" = "백분율: %@";
"Seconds" = "초";
"Timezone" = "시간대";
"ALERTS" = "경고";
"Week Format: %@" = "주 번호: %@";
"NETWORK DISKS" = "네트워크 디스크";
"Draining" = "방전 중";
"Rain" = "비"; // weather
"Menubar" = "메뉴 막대";
"Primary interface: %@" = "주 인터페이스: %@";
"cm" = "cm"; // weather
"Graph type: %@" = "그래프 유형: %@";
"CURRENT SENSORS" = "암페어";
"24 Hour" = "24시간";
"Minutes" = "분";
"UV Index" = "자외선 지수"; // weather
"%@ Attachment" = "%@개의 첨부 파일";
"Reset All Settings..." = "모든 설정 재설정...";
"PIE GRAPH" = "원형 차트";
"Pressure" = "압력"; // weather
"3 days" = "3일";
"Combined" = "생략";
"IP Address: %@" = "IP 주소: %@";
"Portuguese" = "포르투갈어";
"BAR GRAPH (%@)" = "막대 차트: %@";
"Upload" = "업로드";
"Buy..." = "구입...";
"Diagnostics" = "진단";
"Edit World Clocks" = "시계 편집";
"Edit Hotkey: %@" = "키보드 단축키: %@";
"ACTIVE ITEMS" = "활성화 상태";
"First day of week: %@" = "주의 첫 날: %@";
"Show a banner" = "배너";
"Tuesday" = "화요일";
"Preview" = "미리보기";
"Enter email address here" = "이메일 입력";
"m/s" = "mps"; // weather
"Shadow" = "그림자";
"Uploading" = "업로드 중";
"Friday" = "금요일";
"Buy" = "구입";
"Reset" = "재설정";
"Read" = "읽기";
"Please fill in all the fields and try again." = "전송하기 전에 필수 항목을 모두 작성하십시오.";
"Centered" = "중앙";
"Notifications" = "알림";
"Open at Login" = "로그인 시 열기";
"Registration..." = "활성화...";
"Large" = "크게";
"Compressed" = "압축됨";
"Used" = "사용됨";
"UV: %@" = "UV: %@";
"days before" = "일 전";
"An error occurred during purchase." = "구입하는 중에 오류가 발생했습니다.";
"Overlay" = "오버레이";
"Greek" = "그리스어";
"Memory Pressure Above" = "메모리 압력 >";
"Italian" = "이탈리아어";
"Group items" = "항목 그룹화";
"An error occurred during installation." = "오류가 발생했습니다.";
"Activate..." = "활성화...";
"Degrees: %@" = "온도: %@";
"App usage format: %@" = "프로세스 정보: %@";
"CALENDARS" = "캘린더";
"15 Minute" = "15분";
"Slovak" = "슬로바키아어";
"Year" = "년";
"mph" = "mph"; // weather
"WEATHER" = "날씨";
"LOCATION" = "위치";
"CITIES" = "도시";
"System" = "시스템"; // system cpu percentage
"LABEL" = "레이블";
"Version (Agent): %@" = "버전 (Daemon): %@";
"Swap" = "사용된 스왑 공간"; // swap memory
"Processes to show: %@" = "프로세스: %@";
"Japanese" = "일본어";
"Disabled" = "비활성화됨";
"Units: %@" = "단위: %@";
"Spanish (Mexico)" = "스페인어 (멕시코)";
"Polish" = "폴란드어";
"Rain/Snow: %@" = "비/눈: %@";
"%@ hPa" = "%@ hpa";
"Norwegian" = "노르웨이어";
"Battery Level (Charging)" = "배터리 잔량 (충전 중)";
"Default Fan Set: %@" = "기본 세트: %@";
"Show week numbers in calendar" = "주 번호 보기";
"An error occured while uninstalling" = "오류가 발생했습니다.";
"day before" = "일 전";
"CPU Usage Above" = "CPU 사용 >";
"Celsius" = "섭씨";
"More Info" = "추가 정보";
"Disks" = "디스크";
"Arabic" = "아랍어";
"French (Canada)" = "프랑스어 (캐나다)";
"AVAILABLE NETWORK DISKS" = "사용 가능한 디스크 (네트워크)";
"Today" = "오늘";
"Done" = "완료";
"Catalan" = "카탈로니아어";
"Bottom: %@" = "하단: %@";
"Wind" = "바람"; // weather
"12 Hour" = "12시간";
"System Default" = "시스템 기본";
"Snow" = "눈"; // weather
"READ" = "읽기";
"AVAILABLE" = "사용 가능";
"Monday" = "월요일";
"Dutch" = "네덜란드어";
"Top: %@" = "상단: %@";
"%@ hour remaining" = "%@시간 남음";
"Version (Status Item): %@" = "버전 (Status Item): %@";
"Charged" = "충전됨";
"CHARGING" = "충전 중";
"Decimals (KB): %%@" = "소수점 이하 (KB): %@";
"MEMORY PRESSURE" = "메모리 압력";
"Romanian" = "루마니아어";
"Retry" = "재시도";
"Fast" = "빠르게";
"Battery & Power" = "배터리/전원";
"Rain Probability" = "비 올 확률"; // weather
"Cancel" = "취소";
"PERCENTAGE" = "백분율";
"UPTIME" = "컴퓨터 가동시간";
"TEMPERATURE SENSORS" = "온도";
"Week" = "주";
"Visibility" = "시정"; // weather
"Reinstall..." = "다시 설치...";
"VOLTAGE SENSORS" = "전압";
"Chinese (Taiwan)" = "중국어 (대만)";
"Time" = "시간";
"Ukrainian" = "우크라이나어";
"%1$@ to %2$@" = "%1$@ ~ %2$@";
"5 Minute" = "5분 후";
"Version (Daemon): %@" = "버전 (Agent): %@";
"SWAP" = "사용된 스왑 공간"; // swap memory
"Indonesian" = "인도네시아어";
"Slow" = "느리게";
"Primary" = "주요";
"km/h" = "km/h"; // weather
"7 days" = "7일";
"HISTORY GRAPH (%@)" = "기록: %@";
"Write" = "쓰기";
"Portuguese (Brazil)" = "포르투갈어 (브라질)";
"DISK ACTIVITY" = "디스크 활성";
"%@ hours remaining" = "%@시간 남음";
"Chinese (Traditional)" = "중국어(번체)";
"day(s) before" = "일 전";
"Save" = "저장";
"Fahrenheit" = "화씨";
"Goodbye" = "안녕히 계세요";
"Battery Charger State" = "배터리 충전 상태";
"Spanish (Latin America)" = "스페인어 (라틴 아메리카)";
"Today & Tomorrow" = "오늘, 내일";
"Use Bold Text" = "볼드 텍스트";
"%@ knots" = "%@ 노트";
"Check For Updates" = "업데이트 확인";
"Moon" = "달월";
"An error occurred. Please try again." = "오류가 발생했습니다. 다시 시도하십시오.";
"APPLICATIONS" = "응용 프로그램";
"Week and day of year" = "주/년의 일";
"Battery" = "배터리";
"DISKS" = "디스크";
"Automatic" = "자동";
"1 Minute" = "1분 후";
"Update Frequency: %@" = "업데이트 주기: %@";
"Malay" = "말레이어";
"Percentage" = "백분율";
"hPa" = "hPa"; // weather
"Network" = "네트워크";
"User" = "사용자"; // user cpu percentage
"Visibility: %@" = "시정: %@"; // weather
"HOURLY" = "매시간";
"Battery Level" = "배터리 잔량";
"WORLD CLOCKS" = "세계 시계";
"Color" = "색상";
"Clear Search" = "검색 지우기";
"Thank You!" = "감사드립니다!";
"Portuguese (Portugal)" = "포르투갈어 (포르투갈)";
"Uninstall" = "설치 제거";
"Stats" = "통계";
"Low Battery" = "배터리 전원 부족";
"French" = "프랑스어";
"Wind: %@" = "바람: %@"; // weather
"Add Attachment" = "첨부 파일 추가";
"Install" = "설치";
"Inactive" = "비활성"; // inactive memory
"Location: %@" = "위치: %@"; // weather
"Edit Menubar Clock" = "시간 편집";
"Request Calendar Access" = "인증 요청";
"Processor" = "프로세서";
"Regular" = "일반체";
"Width: %@" = "너비: %@";
"Danish" = "덴마크어";
"Battery Time Remaining" = "남은 시간";
"Global" = "일반";
"Chinese (Hong Kong)" = "중국어 (홍콩)";
"Wired" = "와이어드"; // wired memory
"Import Settings…" = "환경설정 가져오기...";
"Wednesday" = "수요일";
"Version: %@" = "버전: %@";
"Charging" = "충전 중";
"WRITE" = "쓰기";
"Sunday" = "일요일";
"Sending" = "보내는 중";
"Reset Text Settings" = "재설정";
"AVAILABLE DISKS" = "사용 가능한 디스크";
"HISTORY GRAPH" = "기록";
"Year and timezone" = "년/시간대";
"Russian" = "러시아어";
"Display: %@" = "표시: %@";
"Croatian" = "크로아티아어";
"CONNECTED" = "연결됨";
"1 Line" = "1줄";
"Day of year" = "년의 일";
"Swedish" = "스웨덴어";
"inches" = "인치"; // weather
"Edit Dropdown" = "메뉴 편집";
"Show background" = "배경";
"Tomorrow" = "내일";
"Free" = "여유";
"NOT MOUNTED" = "마운트되지 않음";
"Chinese" = "중국어";
"Off" = "끔";
"Decimals: %@" = "소수점 이하: %@";
"Open iStat Menus" = "iStat Menus 열기";
"2 Lines" = "2줄";
"Sensors" = "센서";
"Chinese (China)" = "중국어 (중국)";
"Install for all users" = "이 컴퓨터의 모든 사용자를 위해 설치";
"Enable Location Services" = "위치 서비스 활성화";
"Show Label" = "레이블";
"Language" = "언어";
"%@ days remaining" = "%@일 남음";
"5 days" = "5일";
"Chinese (Simplified)" = "중국어(간체)";
"Low" = "최저";
"Power" = "전원";
"Battery Charged" = "배터리 충전됨";
"Size" = "크기";
"Start" = "시작";
"Format: %@" = "포맷: %@";
"Show icons" = "아이콘 보기";
"English" = "영어";
"Request Location Access" = "인증 요청";
"Decimals (MB): %%@" = "소수점 이하 (MB): %@";
"%@ mb" = "%@ mb";
"CHARGED" = "충전됨";
"Welcome" = "시작하기";
"USED/FREE" = "사용됨/여유";
"Export Settings…" = "환경설정 보내기...";
"Knots" = "노트"; // weather
"Kelvin" = "켈빈";
"Pages" = "기타"; // memory pages
"Show Events For: %@" = "이벤트: %@";
"Saturday" = "토요일";
"Hungarian" = "헝가리어";
"Memory" = "메모리";
"Name" = "이름";
"Description of problem" = "설명";
"Active" = "활성"; // active memory
"NOTIFICATIONS" = "알림";
"Hebrew" = "히브리어";
"Processing" = "처리 중";
"%@ Attachments" = "%@개의 첨부 파일";
"Temperature: %@" = "온도: %@";
"CALENDAR" = "캘린더";
"Automatically Check For Updates" = "자동으로 업데이트 확인";
"Feels Like Temperature" = "체감"; // weather


// Unlocalized strings



// Unlocalized strings

"LOAD AVERAGE" = "LOAD AVERAGE";
"PUBLIC IP" = "PUBLIC IP";
"Discharging" = "Discharging";
"DRAINING" = "DRAINING";
"Not Connected" = "Not Connected";
"NOT CONNECTED" = "NOT CONNECTED";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"FREQUENCY SENSORS" = "FREQUENCY SENSORS";


// Installer & Registration
"iStat Menus needs to install some components before it can be used." = "iStat Menus needs to install some components before it can be used.";
"We hope you enjoy using iStat Menus 6." = "We hope you enjoy using iStat Menus 6.";
"Visit %@ to recover lost licenses." = "Visit %@ to recover lost licenses.";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Store
"Buy From Website" = "Buy From Website";
"Includes %@ months of weather data." = "Includes %@ months of weather data.";
"Upgrade for %@" = "Upgrade for %@";
"Buy for %@" = "Buy for %@";
"Single License" = "Single License";
"Family Pack" = "Family Pack";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply.";
"Family Pack: Up to 5 Macs." = "Family Pack: Up to 5 Macs.";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.";
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "There was an error verifying your license. Please get in touch: bjango.com/contact/";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Your license was unable to be verified. A valid license is required to purchases weather packages.";
"You need to purchase iStat Menus before you can buy weather packages." = "You need to purchase iStat Menus before you can buy weather packages.";


// General
"Style light and dark menu bar modes separately" = "Style light and dark menu bar modes separately";
"Very Slow" = "Very Slow";
"This hotkey can be used to open and close the %@ dropdown." = "This hotkey can be used to open and close the %@ dropdown.";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"DROPDOWNS" = "DROPDOWNS";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";


// Weather
"Forecast Low" = "Forecast Low";
"Forecast High" = "Forecast High";
"Dew Point" = "Dew Point";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Weater Data FAQ" = "Weater Data FAQ";
"WEATHER DATA" = "WEATHER DATA";
"CURRENT" = "CURRENT";
"FORECASTS" = "FORECASTS";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Trial" = "Trial";


// Tips
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";


// Access Requests
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";


// Notifications
"Load Average Above" = "Load Average Above";
"Free Memory Below" = "Free Memory Below";
"Disk Space" = "Disk Space";
"DISK SPACE" = "DISK SPACE";
"Disk Percentage" = "Disk Percentage";
"Primary Network Interface Changed" = "Primary Network Interface Changed";
"IP Address Changed" = "IP Address Changed";
"Public IP Address Changed" = "Public IP Address Changed";
"Wi-Fi Network Changed" = "Wi-Fi Network Changed";
"Temperature Sensors" = "Temperature Sensors";
"Daylight Saving Change" = "Daylight Saving Change";
"Weather Alerts" = "Weather Alerts";
"Weather Forecast Today" = "Weather Forecast Today";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"Current Weather" = "Current Weather";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Any Temperature Above" = "Any Temperature Above";
"'%@' Free Space Below" = "'%@' Free Space Below";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"Active GPU Changed" = "Active GPU Changed";
"Internet Status Changed" = "Internet Status Changed";


// CPU
"Combine cores" = "Combine cores";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Single history graph" = "Single history graph";
"Active GPU" = "Active GPU";
"Show breakdowns" = "Show breakdowns";
"CPU CORES" = "CPU CORES";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";


// Battery & Power
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"AVAILABLE BATTERIES" = "AVAILABLE BATTERIES";
"Customize menubar for different states" = "Customize menubar for different states";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";


// Memory
"Hide inactive memory" = "Hide inactive memory";


// Disks
"Activity Mode: %@" = "Activity Mode: %@";
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Detailed (All Disks)" = "Detailed (All Disks)";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"Simple (Per Disk)" = "Simple (Per Disk)";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Show activity for unmounted disks" = "Show activity for unmounted disks";


// Network
"Show BSD names" = "Show BSD names";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"Sort processes by: %@" = "Sort processes by: %@";
"Check internet status" = "Check internet status";
"Opposed" = "Opposed";
"Stacked" = "Stacked";
"BANDWIDTH" = "BANDWIDTH";
"NETWORK STATUS" = "NETWORK STATUS";


// Sensors
"SENSORS" = "SENSORS";
"SENSORS TO SHOW IN MENUBAR" = "SENSORS TO SHOW IN MENUBAR";
"Edit Fan Rules" = "Edit Fan Rules";
"FAN SETS" = "FAN SETS";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"When battery is charging" = "When battery is charging";
"When battery is discharging" = "When battery is discharging";
"When using '%@'" = "When using '%@'";
"When using intergrated GPU" = "When using intergrated GPU";
"When using discrete GPU" = "When using discrete GPU";
"When any sensor" = "When any sensor";
"When '%@'" = "When '%@'";
"Any battery state" = "Any battery state";


// Time
"City Layout: %@" = "City Layout: %@";
"Relative Day" = "Relative Day";
"Fuzzy Clock" = "Fuzzy Clock";
"Search to add a city" = "Search to add a city";
"Search for a timezone" = "Search for a timezone";


// Combined
"ITEMS TO SHOW IN MENUBAR" = "ITEMS TO SHOW IN MENUBAR";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS TO SHOW IN DROPDOWN";
"AVAILABLE ITEMS" = "AVAILABLE ITEMS";
"Combined Help" = "Combined Help";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";


// Stats Menu
"Reset Network Filtering" = "Reset Network Filtering";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Combine Processes" = "Combine Processes";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Send Log Files..." = "Send Log Files...";


// Modified strings

